"sAudioJourneyContentTypeOptionAll"="Всички";
"sAudioJourneyContentTypeOptionAudiobooks"="Аудиокниги";
"sAudioJourneyContentTypeOptionPodcasts"="Подкасти";
"sAudioJourneyContentTypeOptionTypeDisplay"="Вид съдържание";
"sAudioJourneyIntentDescription"="При отваряне на Spotify се показва каналът „Начало“ с филтрирано съдържание по ваш избор";
"sAudioJourneyIntentTitle"="Разгледайте канала „Начало“";
"sAudioJourneyParameterRequestValueDialog"="Изберете какво да разгледате";
"sAudioJourneyParameterSummary ${contentType}"="Разгледайте ${contentType}";
"sAudioJourneyParameterTitle"="Питайте всеки път";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Покажете „Моите аудиокниги“";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Отворете Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Покажете „Моите подкасти“";
